﻿<Project Sdk="Microsoft.NET.Sdk">

  
  <PropertyGroup>
    <PackageId>bit4you</PackageId>
    <Version>1.0.0</Version>
    <Authors>bit4you</Authors>
    <Company>bit4you</Company>
    <PackageDescription>The official C# library for the bit4you API</PackageDescription>
    <PackageLicenseExpression>MIT</PackageLicenseExpression>
    <RepositoryUrl>https://gitlab.com/bit4you/clients/bit4you-c-sharp-client.git</RepositoryUrl>
    <RepositoryType>git</RepositoryType>
    <PackageTags>bit4you;api;crypto;bitcoin;ethereum;doge</PackageTags>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <Product>bit4you</Product>
    <PackageIcon>b4y.png</PackageIcon>
    <PackageIconUrl />
    <PackageProjectUrl>https://www.bit4you.io</PackageProjectUrl>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="Services\" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Caching.Abstractions" Version="5.0.0" />
    <PackageReference Include="Microsoft.Extensions.Caching.Memory" Version="3.1.17" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="5.0.0" />
    <PackageReference Include="Microsoft.Extensions.Http" Version="5.0.0" />
    <PackageReference Include="Microsoft.Extensions.Options" Version="5.0.0" />
    <PackageReference Include="Microsoft.Extensions.Options.ConfigurationExtensions" Version="3.1.17" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
  </ItemGroup>

  <ItemGroup>
    <None Include="Assets\b4y.png">
      <Pack>True</Pack>
      <PackagePath></PackagePath>
    </None>
  </ItemGroup>

</Project>
